Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
peripheral::DeviceManager_3_0_2::MetaData Struct Reference

Peripheral DeviceManager's metadata. More...

`import"PeripheralDeviceManager.idl";`

## Public Attributes
int | oneWirePortCount
| Number of 1-wire ports.
int | onboardDeviceCount
| Number of onboard peripheral devices.

## Detailed Description

Peripheral DeviceManager's metadata.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDeviceManager.idl